Android Studio出现UnsupportedClassVersionError Unsupported major.minor version 52.0

标签: Unsupportedmajor.minAndroid Studioversion 52
7694人阅读 评论(0) 收藏 举报
分类:

解决Error:java.lang.UnsupportedClassVersionError: com/android/dx/command/Main : Unsupported major.minor version  52.0


    使用Android Studio运行Android程序,出现错误:Error:java.lang.UnsupportedClassVersionError: com/android/dx/command/Main : Unsupported major.minor version 52.0;

这是由于版本太高或者不对应导致的,在Eclipse中是很容易修改的,而在Android Studio中可以这样解决:
File-->Project Structure-->app中,修改Build Tools Version为你App的版本即可,如我这里新建App时,使用API 19,那么这里就修改为19版本即可:

【尊重原创,转载请注明出处】http://blog.csdn.net/guyuealian/article/details/51543263


如果你觉得该帖子帮到你,还望贵人多多支持,鄙人会再接再厉,继续努力的~

2
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:448603次
    • 积分:5086
    • 等级:
    • 排名:第6218名
    • 原创:104篇
    • 转载:50篇
    • 译文:1篇
    • 评论:139条
    博客专栏